Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.

Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Últimos assuntos
» Nova Versão 2018
atp-get erro EmptyDom Abr 08, 2018 12:30 am por Maxmiliano

» Firewall Metamorphose
atp-get erro EmptyDom Fev 04, 2018 7:33 am por Fabio da Silva Crochik

» Firefox no Linux Metamorphose
atp-get erro EmptyQui Ago 31, 2017 9:58 am por LINUXMACEIO

» GOSTEI E JÁ COMECEI A DIVULGAR
atp-get erro EmptyQua Ago 02, 2017 12:25 pm por agnaldo

» Criticas e sugestões
atp-get erro EmptyQua Maio 24, 2017 7:47 pm por R0CK-BR

» Baixar via torrent
atp-get erro EmptySeg Maio 22, 2017 5:04 am por dantonrenato

» Sistema em .vmx?
atp-get erro EmptyQui Maio 18, 2017 5:49 pm por thilokoo

» problemas com driver de video
atp-get erro EmptyTer Abr 25, 2017 1:36 pm por marinaldo

» Portugês PT
atp-get erro EmptySex Abr 21, 2017 9:37 am por luizbranco

Navegação
 Portal
 Índice
 Membros
 Perfil
 FAQ
 Buscar

Você não está conectado. Conecte-se ou registre-se

atp-get erro

Ir em baixo  Mensagem [Página 1 de 1]

1atp-get erro Empty atp-get erro em Dom Ago 24, 2014 7:50 pm

wallace171


boa noite toda vez que atualizo o apt-get
da este erro
:Err http://ppa.launchpad.net oneiric/main i386 Packages                                                                      
 404  Not Found
Err http://ppa.launchpad.net wheezy/main Sources                                                                            
 404  Not Found
Err http://ppa.launchpad.net wheezy/main i386 Packages                                                                      
 404  Not Found
informa esta aviso o que devo fazer para corregi
wallace grato

2atp-get erro Empty Re: atp-get erro em Qua Set 17, 2014 2:56 pm

ThiagoZoroastro


Oi wallace,

Você pode simplesmente deixar comentado com "#" no início das linhas antes do "deb http://..."

http://debgen.simplylinux.ch/

Daí você gera o que você precisa para ter no seu repositório e coloca no lugar dos que estiverem dando erro no sources.list pelo comando

$ sudo kate /etc/apt/sources.list

Substitua as linhas que não estiverem funcionando.

Acho que isso resolve. Att.

Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum